/********************************************************************************************/
/* 공통 */
/********************************************************************************************/

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff'),
    url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff'),
    url('/_wp/font/pretendard/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}


:root {
    --font-w400: 400; /* Regular */
}


.wp_solution{
    font-family: 'Paperozi';
    font-weight: 400;
}

.wp_solution .cm_inner{
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}


/* list 버튼 ------------------------------------------------------------------------------*/
.wp_solution .list_btns .page_btn{
    padding-top: 40px;
}
.wp_solution .list_btns .page_btn .pager_inner{
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp_solution .list_btns .page_btn .pager_inner a{
    width: 38px;
    height: 38px;
    border-radius: 50%;
    overflow: hidden;
}
.wp_solution .list_btns .page_btn .pager_inner .wp_pg_num{
    font-size: 18px;
    font-weight: 600;
}
.wp_solution .list_btns .page_btn .pager_inner .wp_pg_num.on{
    color: #fff;
    background: #333333;
}
.wp_solution .list_btns .page_btn .pager_inner .wp_pg_num:hover{
    color: #8d8d8d;
}
.wp_solution .list_btns .page_btn .pager_inner .wp_pg_arrow{
    color: #DDDDDD;
    font-size: 20px;
    font-weight: 600;
}
.wp_solution .list_btns .page_btn .pager_inner .wp_pg_arrow:hover{
    color: #7d7d7d;
}
/********************************************************************************************/



/********************************************************************************************/
/* sch_Id */
/********************************************************************************************/
.wp_solution .sch_Id{}
.wp_solution .sch_Id .sch_box,
.wp_solution .sch_Id .result_box{
    padding: 120px 0;
}
.wp_solution .sch_Id .sch_box{
    background: #36369D;
}
.wp_solution .sch_Id .sch_box .tit_txt{
    text-align: center;
    font-size: 45px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 50px;
}
.wp_solution .sch_Id .sch_box .ip_box{
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 50px;
    padding: 20px;
    background: #fff;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}
.wp_solution .sch_Id .sch_box .ip_box input[type='text']{
    border: none;
    outline: none;
    width: 100%;
    font-size: 18px;
    font-family: 'Paperozi';
    font-weight: 400;
}
.wp_solution .sch_Id .sch_box .ip_box button {
    background: transparent;
}
.wp_solution .sch_Id .sch_box .ip_box button i{
    font-size: 30px;
    color: #939393;
}
.wp_solution .sch_Id .sch_box .result_txt{
    padding-top: 25px;
    text-align: center;
    font-size: 25px;
    color: #fff;
    font-weight: 500;
}
.wp_solution .sch_Id .sch_box .result_txt .num{
    font-weight: 800;
    /* color: #2652CB; */
}
.wp_solution .sch_Id .result_box{}
.wp_solution .sch_Id .result_box .rst_txt{
    border-bottom: 2px solid #36369D;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 800;
    color: #000;
}
.wp_solution .sch_Id .result_box .rst_txt .num{
    color: #36369D;
}
.wp_solution .sch_Id .result_box .rst_itms{
}
.wp_solution .sch_Id .result_box .rst_itms>li{}
.wp_solution .sch_Id .result_box .rst_itms>li>a{
    display: block;
}
.wp_solution .sch_Id .result_box .rst_itms>li .li_in{
    border-bottom: 1px solid #CCCCCC;
    padding: 25px 10px;
    transition: 0.3s;
}
.wp_solution .sch_Id .result_box .rst_itms>li:hover .li_in{
    background: #fafaff;
}
.wp_solution .sch_Id .result_box .rst_itms>li .li_in .cate{
    font-size: 15px;
    font-weight: 700;
    color: #36369D;
    margin-bottom: 10px;
}
.wp_solution .sch_Id .result_box .rst_itms>li .li_in .tit{
    font-size: 20px;
    font-weight: 500;
    color: #000000;
}
.wp_solution .sch_Id .result_box .rst_itms>li .li_in .desc{
    font-size: 18px;
    font-family: "Pretendard Variable";
    font-weight: 400;
    color: #707070;
    padding-top: 20px;
    line-height: 1.35;
}
/********************************************************************************************/














@media (max-width: 1200px) {

}



@media (max-width: 992px) {

}



@media (max-width: 768px) {
    /**********************************************************************************************************************/
    /* sch_Id */
    /**********************************************************************************************************************/
    .wp_solution .sch_Id .sch_box, .wp_solution .sch_Id .result_box {
        padding: 60px 0;
    }
    .wp_solution .sch_Id .sch_box .tit_txt {
        font-size: 35px;
        margin-bottom: 30px;
    }
    .wp_solution .sch_Id .sch_box .ip_box {
        padding: 15px 20px;
    }
    .wp_solution .sch_Id .sch_box .ip_box button i {
        font-size: 25px;
    }
    .wp_solution .sch_Id .sch_box .result_txt {
        padding-top: 15px;
        font-size: 20px;
    }
    /**********************************************************************************************************************/
}



@media (max-width: 576px) {

}



@media (max-width: 430px) {
    /**********************************************************************************************************************/
    /* sch_Id */
    /**********************************************************************************************************************/
    .wp_solution .sch_Id .sch_box .tit_txt {
        font-size: 30px;
        margin-bottom: 25px;
    }
    .wp_solution .sch_Id .sch_box .ip_box {
        padding: 10px 20px;
    }
    .wp_solution .sch_Id .sch_box .ip_box button i {
        font-size: 22px;
    }
    .wp_solution .sch_Id .sch_box .result_txt {
        font-size: 16px;
    }
    .wp_solution .sch_Id .result_box .rst_itms>li .li_in {
        padding: 25px 0;
    }
    .wp_solution .sch_Id .result_box .rst_txt {
        font-size: 18px;
    }
    .wp_solution .sch_Id .result_box .rst_itms>li .li_in .tit {
        font-size: 18px;
    }
    .wp_solution .sch_Id .result_box .rst_itms>li .li_in .desc {
        padding-top: 10px;
        font-size: 15px;
    }
    /**********************************************************************************************************************/
}